[Info]
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=
SuppressWrongOS=Y
ScriptDriven=0
ScriptVer=1.0.0.1
DotNetOptionalInstallIfSilent=N
OnUpgrade=0
RequireExactLangMatch=0404,0804
Product=CorelDRAW Graphics Suite X3
PackageName=Setup.msi
EnableLangDlg=Y
LogResults=N
DoMaintenance=N
ProductCode={63218538-4A69-497F-8455-904261B0E9E4}
ProductVersion=13.0
SuppressReboot=Y
PackageCode={46CF0EEE-5936-4911-BE0F-4E920F717673}

[MsiVersion]
3.1.4000.1823=SupportOSMsi30
2.0.2600.0=SupportOS

[SupportOSMsi11] ;Supported platforms for MSI 1.1
Win95=1
Win98=1
WinNT4SP3=1

[SupportOSMsi12] ;Supported platforms for MSI 1.2
Win95=1
Win98=1
WinME=1
WinNT4SP3=1

[SupportOS] ;Supported platforms for MSI 2.0
Win95=1
Win98=1
WinME=1
WinNT4SP6=1
Win2K=1

[SupportOSMsi30] ;Supported platforms for MSI 3.0
Win2KSP3=1
WinXP=1
Win2003Server=1

[Win95]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=950
PlatformId=1

[Win98]
MajorVer=4
MinorVer=10
MinorVerMax=11
BuildNo=1998
PlatformId=1

[WinME]
MajorVer=4
MinorVer=90
MinorVerMax=91
BuildNo=3000
PlatformId=1

[WinNT4SP3]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=768

[WinNT4SP6]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=1536

[Win2K]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2

[Win2KSP3]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2
ServicePack=768

[WinXP]
MajorVer=5
MinorVer=1
MinorVerMax=2
BuildNo=2600
PlatformId=2

[Win2003Server]
MajorVer=5
MinorVer=2
MinorVerMax=3
BuildNo=2600
PlatformId=2




[Languages]
count=17
default=409
key0=804
key1=404
key2=405
key3=413
key4=409
key5=40b
key6=40c
key7=407
key8=40e
key9=410
key10=411
key11=412
key12=415
key13=416
key14=419
key15=40a
key16=41d
[Setup.msi]
Type=0
Location=Setup.msi
[Setup.bmp]
404=404\setup.bmp
405=405\setup.bmp
407=407\setup.bmp
409=409\setup.bmp
40a=40a\setup.bmp
40b=40b\setup.bmp
40c=40c\setupFR.bmp
40e=40e\setup.bmp
410=410\setupIT.bmp
411=411\setup.bmp
412=412\setup.bmp
413=413\setup.bmp
415=415\setup.bmp
416=416\setupBR.bmp
419=419\setup.bmp
41d=41d\setup.bmp
804=804\setup.bmp
Type=0
[WindowsInstaller-KB893803-x86.exe]
Type=0
Location=WindowsInstaller-KB893803-x86.exe
[instmsiw.exe]
Type=0
Location=instmsiw.exe
[instmsia.exe]
Type=0
Location=instmsia.exe
